@charset "utf-8";
/* 共通 */
body {
	background: #FFFFFF;
	text-align: center;
	color: #333333;
}
a {
	outline: none;
	color: #E9518E;
}
.pink {
	color: #E9518E;
}
.red {
	color: #FF0000;
}
.bold {
	font-weight: bold;
}



.nodisp {
	display: none;
}


#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}

/*  index */


#index #header {
	padding-top: 15px;
	background: url(../images/logo_top.gif) no-repeat 0px 18px;
	height: 80px;
}

#index #header h1 {
	display: none;
}
#index #header .headRight {
	float: right;
	width: 700px;
}
#index #header .space {
	height: 60px;
	width: 94px;
	float: right;
	padding-top: 10px;
}
#index #header .space a {
	background: url(../images/mot.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 60px;
	width: 94px;
}
#index #header .date {
	background: url(../images/date.gif) no-repeat right 10px;
	height: 55px;
	text-indent: -9999px;
	padding-left: 250px;
}
#index #header .subMenu {
	height: 22px;
	display: block;
}
#index #header .subMenu li{
	float: right;
	width: 134px;
}
#index #header .subMenu .list01 a {
	background: url(../images/btn_press.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 22px;
	width: 129px;
}
#index #header .subMenu .list01 a:hover {
	background: url(../images/btn_press.gif) no-repeat 0px -22px;
	text-indent: -9999px;
	display: block;
	height: 22px;
	width: 129px;
}
#index #header .subMenu .list02 a {
	background: url(../images/btn_english.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 22px;
	width: 129px;
}
#index #header .subMenu .list02 a:hover {
	background: url(../images/btn_english.gif) no-repeat 0px -22px;
	text-indent: -9999px;
	display: block;
	height: 22px;
	width: 129px;
}


/* menu */


#index #menu {
	display: none;
}
#index #menu ul {
	padding-top: 420px;
	padding-left: 125px;
}
#index #menu li {
	float: left;
}
#index #menu .list01 {
	height: 37px;
	width: 124px;
}
#index #menu .list01 a {
	background: url(../images/top_1.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 100px;
}
#index #menu .list01 a:hover {
	background: url(../images/top_1.gif) no-repeat 0px -37px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 100px;
}
#index #menu .list02 {
	height: 37px;
	width: 113px;
}
#index #menu .list02 a {
	background: url(../images/top_2.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 85px;
}
#index #menu .list02 a:hover {
	background: url(../images/top_2.gif) no-repeat 0px -37px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 85px;
}
#index #menu .list03 {
	height: 37px;
	width: 95px;
}
#index #menu .list03 a {
	background: url(../images/top_3.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 68px;
}
#index #menu .list03 a:hover {
	background: url(../images/top_3.gif) no-repeat 0px -37px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 68px;
}
#index #menu .list04 {
	height: 37px;
	width: 88px;
}
#index #menu .list04 a {
	background: url(../images/top_4.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 61px;
}
#index #menu .list04 a:hover {
	background: url(../images/top_4.gif) no-repeat 0px -37px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 61px;
}
#index #menu .list05 {
	height: 37px;
	width: 75px;
}
#index #menu .list05 a {
	background: url(../images/top_5.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 48px;
}
#index #menu .list05 a:hover {
	background: url(../images/top_5.gif) no-repeat 0px -37px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 48px;
}
#index #menu .list06 {
	height: 37px;
	width: 99px;
}
#index #menu .list06 a {
	background: url(../images/top_6.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 72px;
}
#index #menu .list06 a:hover {
	background: url(../images/top_6.gif) no-repeat 0px -37px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 72px;
}
#index #menu .list07 {
	height: 37px;
	width: 97px;
}
#index #menu .list07 a {
	background: url(../images/top_7.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 70px;
}
#index #menu .list07 a:hover {
	background: url(../images/top_7.gif) no-repeat 0px -37px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 70px;
}
#index #menu .list08 {
	height: 37px;
	width: 72px;
}
#index #menu .list08 a {
	background: url(../images/top_8.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 72px;
}
#index #menu .list08 a:hover {
	background: url(../images/top_8.gif) no-repeat 0px -37px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 72px;
}

/* topics */

#index #topics {
	background: url(../images/topics.gif) no-repeat 10px 9px;
	height: 30px;
	border-bottom: 1px solid #E7518E;
}
#index #topics p {
	padding-left: 110px;
	padding-top: 7px;
}
#index #topics a {
	color: #333333;
	text-decoration: none;
}
#index #topics a:hover {
	color: #EA528F;
	text-decoration: none;
}

/* footer */


#index #footer {
	padding-top: 15px;
}
#index #footer .qr {
	float: right;
	width: 250px;
	text-align: right;
}
#index #footer .qr img {
	margin-left: 10px;
}

#index #footer ul.copy {
	display: block;
	background: url(../images/copy.gif) no-repeat;
	text-indent: -9999px;
	height: 160px;
	width: 372px;
}
#index #footer .link {
	background: url(../images/copy_ntv.gif) no-repeat right 0px;
	border-top: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding-top: 0px;
	height: 50px;
}
#index #footer .link li {
	float: left;
	width: 70px;
}
#index #footer .link .list01 a {
	background: url(../images/btn_event.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 21px;
	width: 63px;
}
#index #footer .link .list02 a {
	background: url(../images/btn_ntv.gif) no-repeat center;
	text-indent: -9999px;
	display: block;
	height: 21px;
	width: 61px;
}





/* contents */


#contents #header {
	background: url(../images/contents.jpg) no-repeat left 10px;
	height: 200px;
	width: 900px;
	padding-top: 15px;
}
#contents #header h1 {
	float: left;
	height: 70px;
	width: 380px;
}
#contents #header h1 a {
	height: 70px;
	width: 380px;
	text-indent: -9999px;
	display: block;
}
#contents #header .headRight {
	float: right;
	width: 402px;
}

#contents #header .space {
	height: 65px;
	width: 94px;
	float: right;
}
#contents #header .space a {
	text-indent: -9999px;
	display: block;
	height: 65px;
	width: 94px;
}
#contents #header .date {
	display: none;
}
#contents #header .subMenu {
	margin: 0px;
	padding: 45px 0px 0px;
}
/*#contents #header .subMenu .list00,
#contents #header .subMenu .list01,
#contents #header .subMenu .list02 {
	float: left;
	width: 134px;
}*/
#contents #header .subMenu .list00 a {
	background: url(../images/btn_return.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 22px;
	width: 129px;
	margin-left: auto;
	font-size: 8px;
}
#contents #header .subMenu .list00 a:hover {
	background: url(../images/btn_return.gif) no-repeat 0px -22px;
	text-indent: -9999px;
	display: block;
	height: 22px;
	width: 129px;
	margin-left: auto;
	font-size: 8px;
}
#contents #header .subMenu .list01 a {
	background: url(../images/btn_press.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 22px;
	width: 129px;
	margin-left: auto;
}
#contents #header .subMenu .list01 a:hover {
	background: url(../images/btn_press.gif) no-repeat 0px -22px;
	text-indent: -9999px;
	display: block;
	height: 22px;
	width: 129px;
	margin-left: auto;
}
#contents #header .subMenu .list02 a {
	background: url(../images/btn_english.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 22px;
	width: 129px;
	margin-left: auto;
}
#contents #header .subMenu .list02 a:hover {
	background: url(../images/btn_english.gif) no-repeat 0px -22px;
	text-indent: -9999px;
	display: block;
	height: 22px;
	width: 129px;
	margin-left: auto;
}

/* contents_menu */


#contents #menu {
	float: right;
	width: 643px;
	padding-top: 7px;
}
#contents #menu ul {
	clear: both;
}
#contents #menu li {
	float: left;
}
#contents #menu .list01 {
	height: 37px;
	width: 95px;
}
#contents #menu .list01 a {
	background: url(../images/menu_1.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 80px;
}
#contents #menu .list01 a:hover {
	background: url(../images/menu_1.gif) no-repeat 0px -40px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 80px;
}
#contents #menu .list02 {
	height: 37px;
	width: 166px;
}
#contents #menu .list02 a {
	background: url(../images/menu_2.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 151px;
}
#contents #menu .list02 a:hover {
	background: url(../images/menu_2.gif) no-repeat 0px -40px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 151px;
}
#contents #menu .list03 {
	height: 40px;
	width: 80px;
}
#contents #menu .list03 a {
	background: url(../images/menu_3.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 65px;
}
#contents #menu .list03 a:hover {
	background: url(../images/menu_3.gif) no-repeat 0px -40px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 65px;
}
#contents #menu .list04 {
	height: 40px;
	width: 73px;
}
#contents #menu .list04 a {
	background: url(../images/menu_4.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 60px;
}
#contents #menu .list04 a:hover {
	background: url(../images/menu_4.gif) no-repeat 0px -40px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 60px;
}
#contents #menu .list05 {
	height: 37px;
	width: 60px;
}
#contents #menu .list05 a {
	background: url(../images/menu_5.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 48px;
}
#contents #menu .list05 a:hover {
	background: url(../images/menu_5.gif) no-repeat 0px -40px;
	text-indent: -9999px;
	display: b	height: 37px;
	width: 48px;
}
#contents #menu .list06 {
	height: 40px;
	width: 83px;
}
#contents #menu .list06 a {
	background: url(../images/menu_6.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 70px;
}
#contents #menu .list06 a:hover {
	background: url(../images/menu_6.gif) no-repeat 0px -40px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 70px;
}
#contents #menu .list07 {
	height: 40px;
	width: 83px;
}
#contents #menu .list07 a {
	background: url(../images/menu_7.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 68px;
}
#contents #menu .list07 a:hover {
	background: url(../images/menu_7.gif) no-repeat 0px -40px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 68px;
}
#contents #menu .list08 {
	height: 40px;
	width: 69px;
}
#contents #menu .list08 a {
	background: url(../images/menu_8.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 69px;
}
#contents #menu .list08 a:hover {
	background: url(../images/menu_8.gif) no-repeat 0px -40px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 69px;
}
#contents .contentsArea {
	background: url(../images/bg_rep.gif) repeat-y;
	padding-bottom: 20px;
	border-right: 1px solid #EAEAEA;
}
#contents .contentsArea .box {
	float: right;
	width: 690px;
	padding-left: 25px;
	padding-top: 15px;
	padding-right: 25px;
}
#contents .contentsArea .box p {
	padding-bottom: 20px;
	line-height: 2em;
}
#contents .contentsArea .return {
	padding-top: 30px;

}
#contents .contentsArea .return a {
	background: url(../images/btn_top.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 20px;
	width: 122px;
	margin-left: auto;
}
#contents .comingSoon {
	background: url(../images/comingsoon.gif) no-repeat center center;
	text-indent: -9999px;
	display: block;
	height: 400px;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
}



/* contents_footer */

#contents  #footer {
	clear: both;

}
#contents #footer .footerMenu {
	background: #E9518E;
	padding-top: 5px;
	padding-bottom: 5px;
}
#contents #footer .footerMenu li {
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
	border-right: 1px solid #FFFFFF;
}
#contents #footer .footerMenu a {
	color: #FFFFFF;
}


#contents  #footer ul.copy {
	display: block;
	background: url(../images/copy2.gif) no-repeat;
	text-indent: -9999px;
	height: 178px;
	width: 900px;
}
#contents  #footer .link {
	background: url(../images/copy_ntv.gif) no-repeat right 10px;
	border-top: 1px solid #000000;
	border-right-width: 1px;
	border-bottom-width: 1px;d
	border-left-width: 1px;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	padding-top: 10px;
	height: 50px;
}
#contents  #footer .link2 {
	background: url(../images/copy_ntv2.gif) no-repeat right 10px;
	border-top: 1px solid #000000;
	border-right-width: 1px;
	border-bottom-width: 1px;d
	border-left-width: 1px;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	padding-top: 10px;
	height: 50px;
}
#contents  #footer .link li,
#contents  #footer .link2 li {
	float: left;
	width: 70px;
}
#contents  #footer .link .list01 a,
#contents  #footer .link2 .list01 a  {
	background: url(../images/btn_event.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 21px;
	width: 63px;
}
#contents  #footer .link .list02 a,
#contents  #footer .link2 .list02 a {
	background: url(../images/btn_ntv.gif) no-repeat center;
	text-indent: -9999px;
	display: block;
	height: 21px;
	width: 61px;
}
